	/* SKIN summum */ 

	#footer-sitio, #footer-sitio .muted
							 { color:#FFFFFF; text-shadow:none; } 
	#footer-sitio a
							 { color:#FFFFFF; text-shadow:none; } 
	body { background-image:url(./imgs/); background-color:#000000; } 
						
	#contenido2 { background-image:url(./imgs/); background-color:#FFFFFF; } 
						
	#footer-sitio .navbar-inner { background-image:url(./imgs/); background-color:#000000; border:none; } 
						
	#contenido2 { padding-left:20px; padding-right:20px; } 
					